body{
  font-family: 'Droid Sans', 'Helvetica', Arial, sans-serif;
}

#latlng{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posiciÃ³n absoluta a navegador */
  top: 0;             /* ajusta a borde de navegador */
  left: 0;
  right: 0;
  height: 10%;
}

#map{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posiciÃ³n absoluta a navegador */
  top: 80px;      /* 50px debajo de borde de navegador */
  left: 0;        /* ajusta a borde de navegador */
  right: 0;
  bottom: 0;
  background: rgba(0,255,0,0.5); /* verde si no hay mapa */
}
button {
    height: 40px;
    width: auto; 
    margin-bottom: 15px;
    margin-right: 15px;
    right: 10%;
    font-size: large;
    text-align: center;
}
aside.miboton{ /*color de la letra de los botones de los cuadros de diálogo*/
  color: white;
  font-size: xx-small;
  }
aside{
  display: block;
  margin: 0;
  padding: 0;
  position: absolute; /* posiciÃ³n absoluta a navegador */
  top: 20px;             /* ajusta a borde de navegador */
  right: 30%;
  height: 80px;
}